website home page
05/27/2016 04:03 pm - Paul Carensac

Status: Fermé Start date: 05/27/2016
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.06 - User management 0.1 & website structureSpent time: 0.00 hour
Description

Page affichant des infos sur le projet / l'irap ?
Permet la connexion, avec un lien vers mdp oublié et création utilisateur

History
#1 - 05/27/2016 04:08 pm - Paul Carensac
- Target version set to Version 0.06 - User management 0.1 & website structure

#2 - 06/03/2016 01:52 pm - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

#3 - 09/23/2016 02:00 pm - Jeremy Barneron
- Parent task set to #4208

#4 - 09/30/2016 10:36 am - Jeremy Barneron
- Parent task changed from #4208 to #4313
